AnsweredAssumed Answered

Unified Reporter 8.5 Installation error Install repository

Question asked by Omair_Hasan on Mar 2, 2018

I'm using UIM 8.5.1 ,  when i try to install the Unified reporter on robot UMP   , it show the error .

 

Scrnhot attached, 

Waiting for your valuable suggestions

 

Thanks

Attachments

Outcomes